were you able to use these apps in the 1.0.9 version?